<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.holiday</category>
        <title>PhotoCardTitleTable.stockingsh</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>stockingsh.png</background>

	<photo>
	        <topX>61</topX>
		<topY>54</topY>
		<width>767</width>
		<height>494</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>867</topX>
		<topY>321</topY>
		<width>377</width>
		<height>225</height>
       			 <color>
            			<red>172</red>
            			<green>18</green>
	   			<blue>28</blue>
        		</color>
		<font>
			<family>Garamond</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>